Những thiết bị tương thích với Harry Potter: Wizards Unite

Là tựa game mới nhất về Harry Potter trên các thiết bị di động, Wizards Unite của Niantic không hẳn là dành cho mọi loại điện thoại

Tựa game Harry Potter: Wizards Unite của Niantic đã chính thức phát hành trên các thiết bị Android và iOS toàn cầu. Nhưng điều đó không có nghĩa là tất cả mọi người đều chơi đươc, vì game chỉ tương thích với một số thiết bị nhất định, và có những yêu cầu tối thiểu về mặt cấu hình. Cụ thể, Wizards Unite chỉ có thể chạy trên các thiết bị di động với cấu hình tối thiểu sau:

  • 2GB Ram
  • 2GB dung lượng bộ nhớ
  • Kết nối Internet
  • GPS và định vị
  • Camera
  • Cảm ứng con quay hồi chuyển
  • Gia tốc kế.

Những thiết bị tương thích với Harry Potter: Wizards Unite

Nhìn chung, Harry Potter: Wizards Unite có lối chơi tương tự với Pokemon GO, do đó nó cũng áp dụng công nghệ thực tế tăng cường để tạo cảm giác chân thực cho người chơi khi đi trên đường. Game còn có nhiều phần chơi khác nhau, từ Đăng ký thông tin cho đến các lớp Nghề nghiệp của nhân vật và pha chế thuốc. Do đó không quá bất ngờ khi Niantic phải đưa ra những thông số kĩ thuật tối thiểu để những ai có thể chơi game đều có thể truy cập vào toàn bộ các nội dung của game.

Những thiết bị tương thích với Harry Potter: Wizards Unite 2

Những thiết bị iPhone tương thích với Harry Potter: Wizards Unite

Để chơi được Wizards Unite, các thiết bị iOS cần phải chạy hệ điều hành tương thích là iOS 10.0. Với iPhone, những ai đang sở hữu từ iPhone 5S trở lên đều có thể trải nghiệm. Ngoài ra còn có các dòng iPad tương ứng bên dưới:

  • iPad Air
  • iPad mini 2
  • iPad mini 3
  • iPad Air 2
  • iPad mini 4
  • 12.9-inch iPad Pro, 9.7-inch iPad Pro
  • iPad Wi-Fi (5th generation)
  • 12.9-inch iPad Pro (2nd generation)
  • 10.5-inch iPad Pro
  • iPad (6th generation)
  • iPad Pro (11-inch)
  • iPad Pro (12.9-inch) (3rd generation)
  • iPad mini (5th generation)
  • iPod touch

Những thiết bị tương thích với Harry Potter: Wizards Unite 3

Những thiết bị Android tương thích với Harry Potter: Wizards Unite

Hầu hết những thiết bị Android đáp ứng được cấu hình tối thiểu và chạy hệ điều hành Android 5.0 trở lên đều có thể chơi được Harry Potter: Wizards Unite. Một số ví dụ điển hình được liệt kê bên dưới bao gồm:

  • Asus Zenfone 3
  • Huawei P20 Lite
  • Huawei P10
  • Huawei Honor 8
  • OnePlus 3 and above
  • Pixel 1XL, Pixel 2, Pixel 3XL
  • Samsung Galaxy S6, S7, S8, S9, S10
  • Samsung Galaxy Tab A (2017)
  • Samsung Galaxy Note 9
  • Samsung Galaxy S3 (2017)
  • Pocophone F1
  • Sony Xperia Z3
  • LG G6+

Riêng với các thiết bị di động đã bị (hoặc được) root và jailbreak, Niantic tỏ ra khá cứng rắn với điều này sau những vấn đề gian lận đã ảnh hưởng đến Pokemon GO trước đây, và khẳng định toàn bộ những thiết bị gặp tình trạng nói trên đều sẽ không tương thích với Harry Potter: Wizards Unite, và với những tựa game khác của hãng. Hiện tại Niantic vẫn chưa hé lộ rằng hãng đã cấm bất kì người chơi Wizards Unite nào hay chưa. Nhưng hãng phát triển đã từng ra tay chặn đứng các game thủ Pokemon GO sử dụng những ứng dụng giả GPS và một số hình thức phá luật khác, do đó những thiết bị jailbreak và root đều có thể chung số phận.

Những thiết bị tương thích với Harry Potter: Wizards Unite 4

Một điều lưu ý sau cùng là Niantic có thể thay đổi những thiết bị tương thích với Harry Potter: Wizards Unite trong quá trình cập nhật game. Việc cập nhật đã từng khiến hàng triệu thiết bị iOS cũ không còn tương thích với Pokemon GO, thế nên Wizards Unite cũng có thể sẽ áp dụng điều tương tự trong tương lai. Game hiện đang phát hành trên các thiết bị di động.

KL Jackarl
Theo GameRant

Tin liên quan

Tin đọc nhiều nhất

Tin mới trong ngày

Lên đầu trang